Download it now!
Bug 74431 - 'Captions' are preserved but remove a space - original file doesn't have it
Summary: 'Captions' are preserved but remove a space - original file doesn't have it
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium major
Assignee: Rajashri
URL:
Whiteboard: target:4.3.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-03 08:30 UTC by Rajashri
Modified: 2015-01-24 12:57 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
Original FIle (16.46 KB, application/vnd.openxmlformats-officedocument.wordprocessingml.document)
2014-02-03 08:30 UTC, Rajashri
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rajashri 2014-02-03 08:30:55 UTC
Created attachment 93263 [details]
Original FIle

In the attached files, document.xml
In original => "SEQ scientific * ROMAN"
In RT file => "SEQ "scientific" *ROMAN"
The space after the '*' is lost.
Comment 1 Commit Notification 2014-02-14 09:26:16 UTC
Rajashri committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=d738b063134e97c780205f8baf138f291016ded4

fdo#74431 : Captions' are preserved but remove a space



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.